/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.0
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper {
	margin:0 auto;
	height:35px;
	width:100%;
	bottom:0;
	left:0;
	z-index:4;
	background: rgba(0,0,0, 0.2);
	position:fixed;
	-webkit-transition: background 0.7s linear;
	-moz-transition: background 0.7s linear;
	-o-transition: background 0.7s linear;
	transition: background 0.7s linear;
}
#controls-wrapper:hover {
	background: rgba(0,0,0, 0.9);
	-webkit-transition: background 0.7s linear;
	-moz-transition: background 0.7s linear;
	-o-transition: background 0.7s linear;
	transition: background 0.7s linear;
}



			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; /* text-shadow:#000 1px 1px 2px;*/ margin:0 20px; line-height:38px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
					#prevslide{ left:10px; background:url('../img/back.png'); }
					#nextslide{ right:10px; background:url('../img/forward.png'); }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../img/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; height:8px; width:100%; background:url('../img/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('../img/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{ position:fixed; z-index:1; bottom:0px; left:0; background:none; height:120px; width:100%; overflow:hidden; text-align:center; padding:0;
	background: rgba( 0, 0, 0, 0.2);
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear; 
	} 
	
	#thumb-tray:hover{
			background-color:black;
			-webkit-transition: background 0.5s linear;
			-moz-transition: background 0.5s linear;
			-o-transition: background 0.5s linear;
			transition: background 0.5s linear;
		}
			
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:35px; height:85px; width:40px; background-color: #d70000 !important; }
			#thumb-back{ left:0; background: url('../img/back.png') no-repeat center center; opacity:0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70);}
			#thumb-forward{ right:0; background:url('../img/forward.png') no-repeat center center; opacity:0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70);}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(215,0,0, 0.8); opacity:0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70);}
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:0; margin:0;	}
			ul#thumb-list li{ background:none; list-style:none; display:inline; width:134px; height:85px; overflow:hidden; float:left; margin:0; padding:0; }
				ul#thumb-list li img { width:130px; height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); border:none !important; }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }
				
